info: "
Kineboard: Layout with the numerals and useful operators.
Copyright 2025, roundabout-host.com <vlad@roundabout-host.com>
This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public Licence as published by
the Free Software Foundation, either version 3 of the Licence, or
(at your option) any later version.
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public Licence for more details.
You should have received a copy of the GNU General Public Licence
along with this program. If not, see <https://www.gnu.org/licenses/>.
"

name: "Numbers"
symbol: "12+"
description: "Layout with the numerals and useful programming operators"

keys:
  -
    -
      - central: "0"
        top_left: "~"
        top_right: "`"
        bottom_right: "^"
        bottom_left: "&"
      - central: "2"
        top_left: "{"
        top_right: "}"
        bottom_right: "]"
        bottom_left: "["
      - central: "4"
        top_left: "+"
        top_right: "-"
        bottom_right: "*"
        bottom_left: "/"
      - central: "6"
        top_left: "<"
        top_right: ">"
        bottom_right: ")"
        bottom_left: "("
      - central: "8"
        top_left: "\""
        top_right: "\\"
        bottom_right: "|"
        bottom_left: "="
    -
      - central: "1"
        top_left: "!"
        top_right: "%"
        bottom_right: "#"
        bottom_left: "@"
      - central: "3"
        top_left: "."
        top_right: ","
        bottom_right: "_"
        bottom_left: "$"
      - central: "5"
        top_left: "="
        top_right: "?"
        bottom_right: "=="
        bottom_left: "!="
      - central: "7"
        top_left: ";"
        top_right: ":"
        bottom_right: "<<"
        bottom_left: ">>"
      - central: "9"
        top_left: "/*"
        top_right: "&&"
        bottom_right: "||"
        bottom_left: "*/"
